{
  "HDR_PRODUCTS": "DA_DK Products",
  "COL_PRODUCT_CODE": "DA_DK Product Code",
  "COL_PRODUCT_SIZE": "DA_DK Size",
  "COL_PRODUCT_DESC": "DA_DK Description",
  "COL_REJECT_REASON": "DA_DK Reason",
  "COL_EXPECTED": "DA_DK Expected",
  "COL_RECEIVED": "DA_DK Received",
  "HDR_SCAN_BAG": "DA_DK Scan Bag",
  "LBL_BAG_ID": "DA_DK Bag ID",
  "LBL_EXPECTED": "DA_DK Expected",
  "LBL_RECEIVED": "DA_DK Received",
  "LBL_CUSTOMER": "DA_DK Customer",
  "LBL_DEPARTMENT": "DA_DK Department",
  "LBL_CONSUMPTION_POINT": "DA_DK Consumption Point",
  "LBL_ENTRY_DATE": "DA_DK Entry Date",
  "LBL_DISCARD": "DA_DK Discard",
  "TTL_DISCARD_COUNTS": "DA_DK Discard counts?",
  "MSG_DISCARD_COUNTS": "DA_DK You are about to discard all your counts. Are you sure?",
  "MSG_ERROR_ID_CODE_NOT_EXISTS": "DA_DK ID Code does not exist.",
  "MSG_ERROR_NO_DELIVERY_ENTERED_FOR_BAG": "DA_DK No delivery entered for this bag.",
  "MSG_ERROR_BAG_ALREADY_PROCESSED": "DA_DK Bag has already been processed.",
  "MSG_WARNING_BAG_ALREADY_CONFIRMED": "DA_DK Bag has already been confirmed. Are you sure you want to reopen it ?",
  "MSG_ERROR_WHILE_SCANNING": "DA_DK An error occurred while scanning.",
  "BTN_APPROVE_ALL": "DA_DK Approve All",
  "MSG_ERROR_BAG_NOT_CONFIRMED": "DA_DK The bag could not be confirmed: {{error}}",
  "MSG_BAG_SUCCESSFULLY_CONFIRMED": "DA_DK The bag was successfully confirmed",
  "TTL_COUNTS_NOT_CONFIRMED": "DA_DK Counts have not been confirmed",
  "MSG_COUNTS_NOT_CONFIRMED": "DA_DK Counts have not been confirmed. Please select how to proceed.",
  "LBL_SAVE_COUNTS": "DA_DK Save",
  "LBL_DISCARD_COUNTS": "DA_DK Discard",
  "LBL_BACK": "DA_DK Back",
  "MSG_SAVE_COUNTS": "DA_DK You can come back and continue where you left off",
  "MSG_DISCARD_COUNTS_DIALOG": "DA_DK All changes will be discarded"
}